uuid:
  -
    value: b58fb4af-2f5e-4ab4-a88f-a6f9652b8dce
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: shutterstock_111885668-Acropolis_erecthion.jpg
uri:
  -
    value: 'public://inline-images/shutterstock_111885668-Acropolis_erecthion.jpg'
    url: /sites/default/files/inline-images/shutterstock_111885668-Acropolis_erecthion.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 516383
status:
  -
    value: true
created:
  -
    value: '2019-10-24T14:12:18+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-24T14:13:38+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
